/*----------------------Mobile Menu Icon------------------------------*/

/*-----------------Superfish Menu------------------*/
.sf-arrows .sf-with-ul{
  padding-right: 15px;
}

.sf-arrows .sf-with-ul li:before{
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -2px;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top-color: #1e3237;
}

.sf-arrows ul .sf-with-ul:after{
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #888;
}

.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{
  border-left-color: #333;
}
.toggle-nav, a.closebtn{
  display: none;
}


/*-------------- media section ---------------*/

@media screen and (max-width:379px){
  #sidebar .widget_search input[type="submit"]{
    padding: 14px 16px;
  }
  #discount img.small_img{
    margin-bottom: 10px;
  }
  button.button.wp-element-button {
    font-size: 14px;
    line-height: 18px;
}
}
@media screen and (max-width:425px){
 

  #comments input[type="submit"].submit{
    padding: 10px;
  }
  #header_navigation .contact_button a {
    padding: 10px 43px 10px 15px;
  }
  
}
@media screen and (max-width:460px){
  #header_navigation .phone-text a{
    font-size: 12px;
  }
  #header_navigation .container_fluid{
    padding: 0px 12px !important;
  }
}
@media screen and (max-width:575px) {
  
  #footer .copy-text {
    padding-bottom: 0;
    padding-top: 12px;
  }
  
  #footer h3.widget-title {
    margin-bottom: 10px;
  }
  #footer .footer-content {
    padding-top: 40px;
  }
  
  #newsletter input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email{
    width: 100%;
    left: 0px;
  }
  #newsletter input.wpcf7-form-control.has-spinner.wpcf7-submit {
    position: relative;
    right: 0px;
  }
  #blog .main_heading{
    font-size: 29px !important;
  }
  #newsletter .newsletter_text h6 {
    padding: 0px 0px !important;
    text-align: center;
  }
  
  #services .main_heading{
    font-size: 23px !important;
  }
  .sec_main_heading{
    font-size: 26px;
    line-height: 30px;
  }
  #about span.phone-text a{
    font-size: 15px;
  }
 
  #about .abtimage{
    text-align: center;
  }
  #testimonial .testibox{
    padding: 10px;
  }
  #footer .widget_recent_entries img{
    float: none;
  }
  #popular .section_text{
    width: 100%;
  }
  #blog .blog_section_text{
    width: 100%;
  }
  
   #header_navigation .header-nav{
    text-align: center;
  }
  #header_navigation .menubar{
    float: none;
  }
  #header_navigation .header-nav .toggle-nav {
    width:100% !important;
    text-align: center !important;
  }
  #header_navigation .phone {
    text-align: center;
    margin-bottom: 12px;
  }
  .main-header-box {
    margin-bottom: 10px;
  }
  #slider .slider-content h1 {
    font-size: 15px;
    line-height: 22px;
  }
  #newsletter .contact-form p{
    font-size: 24px;
  }
  #testimonial .sub_heading {
    font-size: 35px;
    line-height: 45px;
  }
   
   .stickynavbar{
    position: static !important;
  }
  .mial-icon {
    text-align: right;
  }
  #header_navigation .logo{
    padding: 15px 0px;
    margin-bottom: 10px;
  }

  #footer h3 {
    text-align: center;
  }
  #footer {
    text-align: center;
  }
  #footer ul li {
    text-align: center;
  }
  #testimonial .testimonial-content{
    padding: 45px 30px;
  }
  
  section h2{
    font-size: 22px;
  }
  .above_title {
    margin-top: 2%;
  }
  .stickynav {
    position: unset !important;
  }
  .post-navigation .nav-previous {
    width: 100%;
  }
  .post-navigation .nav-next {
    width: 100%;
  }
  .header-nav{
    align-self:center;
  }
  .menubar{
    padding-bottom:0px;
    background:transparent;
  }
  #slider{
    height:unset;
  }
  #slider .mobileslide1{
    position: relative;
   }
  #slider .mobileslide2{
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    text-align: center;
   } 
   #slider .main-head{
    font-size:1.5rem;
   }
   #slider .para-text{
    padding-left:unset;
   }
   #slider .read-more{
    font-size:15px;
    padding:10px 17px;
   }
   #slider .short-des{
    font-size:1.2rem;
   }
   #slider .image{
    height: auto;
    width: auto;
   }
   #slider .para-text{
    display:none;
   }
   #slider .right-content{
    padding-top:7rem;
   }
   #slider .right-content{
    max-width:100%;
   }
   #slider .right-content .long-des{
    font-size:22px;
   }
   #slider .slide-btn{
    text-align: center;
    padding-left:unset;
   }
   #slider .right-content{
    padding-left:15px;
   }
   #slider .read-more2{
    margin-left:18px;
   }
   #about .section-right-image,.section-left-inner-image{
    display:none;
   }
   #testimonial{
    margin-right:0px;
    border-bottom-right-radius:0px;
   }
   #services .section-description{
    max-width: 100%;
   }
   #appoinment .appoint-box{
    box-shadow: none;
    padding:10px 20px;  
   }
   .sec_main_heading{
    font-size:28px;
   }
   #testimonial:after{
    content:none;
   }
   #testimonial .sec_main_heading{
    transform:unset;
   }
   .img-border:before,.img-border:after,#testimonial .main-testimonial:after{
    content:none;
   }
   #testimonial .testi-right{
    right:unset;
    z-index: unset;
    padding:20px 20px;
   }
   #blog .section-description{
    max-width:100%;
   }
   #feature .section-right-image{
    display:none;
   }
   #callnow .callnumber{
    max-width:100%;
   }
   #appoinment .details-box{
    padding-left:15px;
    padding-right:15px;
   }
   #appoinment .sec_main_heading{
    font-size:25px;
    line-height:30px;
   }
   #appoinment .appoint-box{
    border-radius: 0px;
   }
    #appoinment h3.sec_main_heading.mb-5{
      margin-bottom:15px !important;
    }
    #appoinment input[type="submit"]{
      float:unset;
      font-size: 1rem;
      padding: 7px 35px;
    }
    #testimonial .sec_main_heading{
      position:unset;
      text-align: center;
    }
    #testimonial .main-testimonial{
      padding-top:0rem;
    }
    #newsletter .section-right-image{
      display:none;
    }
    #feature .section-description{
      max-width:100%;
    }
    #feature .features{
      width:100%;
    }
    #feature .right-content{
      padding-left:0px;
    }
    #feature .iconbg:after,#feature .feature-box:after{
      content:none;
    }
    .main_heading{
      text-align: center;
    }
    #about .video-content{
      text-align: center;
    }
    #services .services-inner{
      padding-top: 28px;
    }
    #services .service-image img{
      width:auto;
      height:auto;
    }
    #services h3.post-title a{
      font-size:1.5rem;
    }
    #services .service_content{
      bottom:0;
    }
    #feature .top-margin{
      margin-top:36px;
    }
    #feature .feature-box{
      margin-top:13px;
      text-align: center;
    }
    #feature .iconbg{
      margin:auto;
    }
    #feature .post-main_heading{
      padding-top:10px;
    }
    #feature .read-more{
      padding-bottom:0px;
    }
    #feature .featureno3 .post-main_heading{
      max-width:100%;
    }
    #testimonial .sec_main_heading{
      font-size: 2rem;
    }
    #testimonial{
      padding-bottom:0rem;
    }
    #testimonial .testi-right{
      margin: 1rem 0;
    }
    #appoinment{
      padding-top:1rem;
      padding-bottom:1rem;
    }
    #appoinment .details-box{
      padding:3rem 3rem 3rem 3rem;
    }
    #feature .featureno3 .read-more{
      padding-bottom:0px
    }
    #appoinment .calltext{
      font-size: 1rem;
    }
    #appoinment i{
      font-size:22px;
    }
    #appoinment .section-right-image img{
      display:none;
    }
    #appoinment .phonetext{
      font-size:0.9rem;
    }
    #blog .blog-content{
      text-align: center;
    }
    #blog .post_name{
      font-size:1.5rem;
    }
    #blog{
      padding-bottom:1rem;
    }
    #callnow .sec_main_heading{
      font-size:2rem;
      padding:1rem 0;
      margin-bottom:44px;
    }
    #callnow .callnumber .icon i{
      font-size:2rem;
    }
    #callnow .callnumber .phone-heading{
      padding:10px 20px;
    }
    #callnow .callnumber .phone-heading span{
      font-size:1rem;
    }
    #callnow .right-image{
      position: unset;
      margin-top:20px;
      margin-bottom:20px;
    }
    #callnow .right-image img{
      height:auto;
    }
    #callnow .inquiry-text{
      max-width:100%;
    }
    #newsletter{
      margin-right:0px;
      border-top-right-radius:0px;
    }
    #newsletter .newsbox{
      padding-top:10px;
      padding-bottom:10px;
    }
    #footer .section-right-image img{
      display:none;
    }
    #footer .section-right-image img{
      padding:10px 10px;
    }
    #newsletter input[type="submit"]{
      font-size:18px;
      padding:15px 15px;
      margin-top:30px;
    }
    #footer .foo-border{
        border-right:0px;
        text-align: center;
        padding-right:15px;
    }
    #footer p{
       text-align: center;
    }
    .footer1, .footer2, .footer3{
      padding-left:15px !important;
    }
    #newsletter .sec_main_heading{
      font-size:28px;
    }
    #newsletter input[type="email"]{
      padding:10px 10px;
    }
    #about .video img,#about .img_one{
      width:100%;
    }
}
@media screen and (max-width: 600px){
  #wpadminbar {
    position: fixed;
}
}

@media screen and (min-width: 576px) and (max-width:767px) {

  .toggle-nav {
    top: 2px;
    float: unset;
  }
  section#appoinment{
    background-position: right;
  }
  #topbar .socialbox a{
    padding-left: 3px;
  }
  
  #newsletter input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email{
    left: 0px;
    float: unset;
    width: 100%;
  }
  .sec_main_heading {
    font-size: 35px;
    line-height: 36px;
  }
  #slider .slider-content h1 {
    font-size: 30px;
    line-height: 30px;
    text-align: left;
  }
 
  #slider .slider-content h2{
    font-size: 16px;
    line-height: 25px;
    text-align: left;
  }
  #slider .slider-content p{
    margin: 0;
    text-align: left;
  }
  #slider .slider-content{
    top: 32%;
  }
  .contact-box .contact-email, .contact-box .contact-address, .contact-box .contact-phone{
    padding: 33px 26px;;
  }
  #feature .feature-image img {
    width: 66%;
  }
}
@media screen and (max-width: 767px){
  #newsletter .newsletter_text {
    top: 0px;
  }
  .logo {
    text-align: center;
  }
  #newsletter .Shortcode{
    padding-bottom: 35px;
  }
  #appoinment .bottom-img {
    text-align: center;
  }
  .home #footer .footerbg {
    padding: 0px;
  }
  #newsletter .newsbox{
    text-align: center;
  }
  #newsletter input.wpcf7-form-control.has-spinner.wpcf7-submit{
    right: 0px;
  }
  
  #newsletter .mail-text {
    margin-bottom: 35px;
  }
  #testimonial .testi_content{
    padding: 35px 10px;
  }
  #testimonial p.content{
    font-size: 18px;
  }
  .heading_box h3{
    font-size:30px;
  }
  
  .admin-bar .stickynavbar{
    margin: 0px !important;
  }
  #slider-product  {
    position: relative;
    left: 0;
    width: 100%;
    text-align: center;
  }
 
#newsletter {
    position: relative;
    padding: 0px 0px;
}
#newsletter .news-main-box {
    position: relative;
    width: 100%;
    z-index: 1;
    bottom: 0px;
}
.home #footer .darkbox {
     padding-top: 0px; 
     border-radius: 0px;
     padding-bottom:2rem;
}

  #slider img.sliderimage1{
    display: none;
  }
  #slider img.sliderimage2{
    display: none;
  }
  #about .abtimage img.img_three{
    right: 0px;
  }
  #testimonial .testimonail-image{
    width: 80%;
  }
  #newsletter .newsletter-box {
    padding: 0px;
    text-align: center;
  }
  #team .team_text {
    width: 100%;
    text-align: center;
  }
  #about .about_btn{
  text-align:center;
  }
  
  #about .about_boximg {
    position: static;
    border: 6px solid #fff;
    width: 100%;
    text-align: center;
    margin-top: 35px;
  }
  .about-box {
    padding: 30px 0px 11px 0px;
    text-align: center;
  }
  section#about {
    margin-bottom: 0px !important;
  }
  #callnow .callnow_text{
    width: 100%;
  }
  #about .sec_main_heading{
    font-size:28px;
  }
  #about p.about_content{
    text-align: center;
  }
  #about .btndiv{
    padding-top:24px;
  }
  #about .read-more{
    padding: 12px 32px;
    font-size: 20px;
  }
  #about .section-bottom-left-image{
    display:none;
  }
  #slider{
    height:unset;
  }
  #slider .mobileslide1{
    position: relative;
   }
  #slider .mobileslide2{
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    text-align: center;
   } 
   #slider .main-head{
    font-size:1.5rem;
   }
   #slider .para-text{
    padding-left:unset;
   }
   #slider .read-more{
    font-size:15px;
    padding:10px 17px;
   }
   #slider .short-des{
    font-size:1.2rem;
   }
   #slider .image{
    height: auto;
    width: auto;
   }
   #slider .para-text{
    display:none;
   }
   #slider .right-content{
    padding-top:7rem;
   }
   #slider .right-content{
    max-width:100%;
   }
   #slider .right-content .long-des{
    font-size:22px;
   }
   #slider .slide-btn{
    text-align: center;
    padding-left:unset;
   }
   #slider .right-content{
    padding-left:15px;
   }
   #slider .read-more2{
    margin-left:18px;
   }
   #about .section-right-image,.section-left-inner-image{
    display:none;
   }
   #testimonial{
    margin-right:0px;
    border-bottom-right-radius:0px;
   }
   #services .section-description{
    max-width: 100%;
   }
   #appoinment .appoint-box{
    box-shadow: none;
    padding:10px 20px;  
   }
   .sec_main_heading{
    font-size:28px;
   }
   #testimonial:after{
    content:none;
   }
   #testimonial .sec_main_heading{
    transform:unset;
   }
   .img-border:before,.img-border:after,#testimonial .main-testimonial:after{
    content:none;
   }
   #testimonial .testi-right{
    right:unset;
    z-index: unset;
    padding:20px 20px;
   }
   #blog .section-description{
    max-width:100%;
   }
   #feature .section-right-image{
    display:none;
   }
   #callnow .callnumber{
    max-width:100%;
   }
   #appoinment .details-box{
    padding-left:15px;
    padding-right:15px;
   }
   #appoinment .sec_main_heading{
    font-size:25px;
    line-height:30px;
   }
   #appoinment .appoint-box{
    border-radius: 0px;
   }
    #appoinment h3.sec_main_heading.mb-5{
      margin-bottom:15px !important;
    }
    #appoinment input[type="submit"]{
      float:unset;
      font-size: 1rem;
      padding: 7px 35px;
    }
    #testimonial .sec_main_heading{
      position:unset;
      text-align: center;
    }
    #testimonial .main-testimonial{
      padding-top:0rem;
    }
    #newsletter .section-right-image{
      display:none;
    }
    #feature .section-description{
      max-width:100%;
    }
    #feature .features{
      width:100%;
    }
    #feature .right-content{
      padding-left:0px;
    }
    #feature .iconbg:after,#feature .feature-box:after{
      content:none;
    }
    .main_heading{
      text-align: center;
    }
    #about .video-content{
      text-align: center;
    }
    #services .services-inner{
      padding-top: 28px;
    }
    #services .service-image img{
      width:auto;
      height:auto;
    }
    #services h3.post-title a{
      font-size:1.5rem;
    }
    #services .service_content{
      bottom:0;
    }
    #feature .top-margin{
      margin-top:36px;
    }
    #feature .feature-box{
      margin-top:13px;
      text-align: center;
    }
    #feature .iconbg{
      margin:auto;
    }
    #feature .post-main_heading{
      padding-top:10px;
    }
    #feature .read-more{
      padding-bottom:0px;
    }
    #feature .featureno3 .post-main_heading{
      max-width:100%;
    }
    #testimonial .sec_main_heading{
      font-size: 2rem;
    }
    #testimonial{
      padding-bottom:0rem;
    }
    #testimonial .testi-right{
      margin: 1rem 0;
    }
    #appoinment{
      padding-top:1rem;
      padding-bottom:1rem;
    }
    #appoinment .details-box{
      padding:3rem 3rem 3rem 3rem;
    }
    #feature .featureno3 .read-more{
      padding-bottom:0px
    }
    #appoinment .calltext{
      font-size: 1rem;
    }
    #appoinment i{
      font-size:22px;
    }
    #appoinment .section-right-image img{
      display:none;
    }
    #appoinment .phonetext{
      font-size:0.9rem;
    }
    #blog .blog-content{
      text-align: center;
    }
    #blog .post_name{
      font-size:1.5rem;
    }
    #blog{
      padding-bottom:1rem;
    }
    #callnow .sec_main_heading{
      font-size:2rem;
      padding:1rem 0;
      margin-bottom:44px;
    }
    #callnow .callnumber .icon i{
      font-size:2rem;
    }
    #callnow .callnumber .phone-heading{
      padding:10px 20px;
    }
    #callnow .callnumber .phone-heading span{
      font-size:1rem;
    }
    #callnow .right-image{
      position: unset;
      margin-top:20px;
      margin-bottom:20px;
    }
    #callnow .right-image img{
      height:auto;
    }
    #callnow .inquiry-text{
      max-width:100%;
    }
    #newsletter{
      margin-right:0px;
      border-top-right-radius:0px;
    }
    #newsletter .newsbox{
      padding-top:10px;
      padding-bottom:10px;
    }
    #footer .section-right-image img{
      display:none;
    }
    #footer .section-right-image img{
      padding:10px 10px;
    }
    #newsletter input[type="submit"]{
      font-size:18px;
      padding:15px 15px;
      margin-top:30px;
    }
    #footer .foo-border{
        border-right:0px;
        text-align: center;
        padding-right:15px;
    }
    #footer p{
       text-align: center;
    }
    .footer1, .footer2, .footer3{
      padding-left:15px !important;
    }
    #newsletter .sec_main_heading{
      font-size:28px;
      text-align: center;
    }
    #newsletter input[type="email"]{
      padding:10px 10px;
    }
    #about .video img,#about .img_one{
      width:100%;
    }
    #newsletter input[type="submit"]{
      position:unset;
    }
    .about-box .heading_box h2{
      font-size:2rem;
    }
    .about-box{
      padding:0px 0px 11px 0px;
    }
    .service-page .top-content{
      padding-top:27%;
    }

}
@media screen and (max-width: 768px) {
  
  #slider .slider-content {
    padding: 15px;
    left: 6%;
    right: 6%;
  }
  #header_navigation #cart{
    right: 0px;
  }
  .heading_box {
    padding: 12px 0px 50px 0px;
    margin: 0 auto;
    width: 100%;
  }
  #blog .bolg-box h5.post-title{
    font-size: 16px;
  }
  #blog .bolg-box span, #blog .bolg-box span a{
    font-size: 12px;
  }
  
  .main_text {
    font-size: 26px;
    line-height: 40px;
    color: #2e3236;
    letter-spacing: 0px;
    font-weight: 700;
  }


}
  

}
@media screen and (min-width: 768px) and (max-width:825px) {
  #slider .slider-content h2 {
    font-size: 39px;
  }

}
@media screen and (min-width: 576px) and (max-width:991px){
  .menubar{
    padding: 20px 0px;
  }
  #latest_property .section_text{
    width: 80%;
  }
  
}

@media screen and (min-width: 768px) and (max-width:991px){
  
  .woocommerce-page div.product div.summary {
    float: right !important ; 
    width: 48% !important; 
  }
  div#topbar{
    padding: 3px 0px;
  }
  #topbar .socialbox a{
    padding-left: 22px;
  }
  #about span.box_heading{
    font-size: 22px;
  }
  #about img.small_img{
    width: 47px;
    height: 50px;
  }
  #sidebar .widget_search input[type="submit"], input[type="submit"]{
    padding: 14px 15px;
  }
  #newsletter .contact-form p{
    font-size: 40px;
  }
  .contact-box .contact-email, .contact-box .contact-address, .contact-box .contact-phone{
    padding: 33px 11px;
  }
  .heading_box{
    width: 53%;
  }
  
  #about .sec_main_heading{
    font-size:28px;
  }
  .about-box {
    text-align: center;
  }
  #about .btndiv{
    padding-top:24px;
  }
  #about .read-more{
    padding: 12px 32px;
    font-size: 20px;
  }
  #about .section-bottom-left-image{
    display:none;
  }
  #slider{
    height:unset;
  }
  #blog .blog-content{
    padding:12px 10px;
  }
  #blog .post-content p{
    font-size:16px;
  }
  #blog .post_name{
    font-size:20px;
  }
  #blog .blog_button .readmore{
    font-size:18px;
    padding:15px 15px;
  }
   #slider .main-head{
    font-size:1.5rem;
   }
   #slider .para-text{
    padding-left:unset;
   }
   #slider .read-more{
    font-size:15px;
    padding:10px 17px;
   }
   #slider .short-des{
    font-size:1.2rem;
   }
   #slider .image{
    height: auto;
    width: auto;
   }
   #slider .para-text{
    display:none;
   }
   #slider .right-content{
    padding-top:7rem;
   }
   /*#slider .right-content{
    max-width:100%;
   }*/
   #slider .right-content .long-des{
    font-size:22px;
   }
   #slider .slide-btn{
    text-align: center;
    padding-left:unset;
   }
   #slider .right-content{
    padding-left:15px;
   }
   #slider .read-more2{
    margin-left:18px;
   }
   #about .section-right-image,.section-left-inner-image{
    display:none;
   }
   #testimonial{
    margin-right:0px;
    border-bottom-right-radius:0px;
   }
   #services .section-description{
    max-width: 100%;
   }
   #appoinment .appoint-box{
    box-shadow: none;
    padding:10px 20px;  
   }
   .sec_main_heading{
    font-size:28px;
   }
   #testimonial:after{
    content:none;
   }
   #testimonial .sec_main_heading{
    transform:unset;
   }
   .img-border:before,.img-border:after,#testimonial .main-testimonial:after{
    content:none;
   }
   #testimonial .testi-right{
    right:unset;
    z-index: unset;
    padding:20px 20px;
   }
   #blog .section-description{
    max-width:100%;
   }
   #feature .section-right-image{
    display:none;
   }
   #callnow .callnumber{
    max-width:100%;
   }
   #appoinment .details-box{
    padding-left:15px;
    padding-right:15px;
   }
   #appoinment .sec_main_heading{
    font-size:25px;
    line-height:30px;
   }
   #appoinment .appoint-box{
    border-radius: 0px;
   }
    #appoinment h3.sec_main_heading.mb-5{
      margin-bottom:15px !important;
    }
    #appoinment input[type="submit"]{
      float:unset;
      font-size: 1rem;
      padding: 7px 35px;
    }
    #testimonial .sec_main_heading{
      position:unset;
      text-align: center;
    }
    #testimonial .main-testimonial{
      padding-top:0rem;
    }
    #newsletter .section-right-image{
      display:none;
    }
    #feature .section-description{
      max-width:100%;
    }
    #feature .features{
      width:100%;
    }
    .post-main_heading{
      font-size:1.3rem;
    }
      
    #feature .iconbg:after,#feature .feature-box:after{
      content:none;
    }
    .main_heading{
      text-align: center;
    }
    #about .video-content{
      text-align: center;
    }
    #services .services-inner{
      padding-top: 28px;
    }
    #services .service-image img{
      width:auto;
      height:300px;
    }
    #services h3.post-title a{
      font-size:1.5rem;
    }
    #services .service_content{
      bottom:0;
    }
    #feature .top-margin{
      margin-top:36px;
    }
    
    #feature .iconbg{
      margin:auto;
    }
    #feature .post-main_heading{
      padding-top:10px;
    }
    #feature .read-more{
      padding-bottom:0px;
    }
    #feature .featureno3 .post-main_heading{
      max-width:100%;
    }
    #testimonial .sec_main_heading{
      font-size: 2rem;
    }
    #testimonial{
      padding-bottom:0rem;
    }
    #testimonial .testi-right{
      margin: 1rem 0;
    }
    #appoinment{
      padding-top:1rem;
      padding-bottom:1rem;
    }
    #appoinment .details-box{
      padding:3rem 3rem 3rem 3rem;
    }
    #feature .featureno3 .read-more{
      padding-bottom:0px
    }
    #appoinment .calltext{
      font-size: 1rem;
    }
    #appoinment i{
      font-size:22px;
    }
    #appoinment .section-right-image img{
      display:none;
    }
    #appoinment .phonetext{
      font-size:0.9rem;
    }
    #blog .blog-content{
      text-align: center;
    }
    #blog .post_name{
      font-size:1.5rem;
    }
    #blog{
      padding-bottom:1rem;
    }
    #callnow .sec_main_heading{
      font-size:2rem;
      padding:1rem 0;
      margin-bottom:44px;
    }
    #callnow .callnumber .icon i{
      font-size:2rem;
    }
    #callnow .callnumber .phone-heading{
      padding:10px 20px;
    }
    #callnow .callnumber .phone-heading span{
      font-size:1rem;
    }
    #callnow .right-image{
      position: unset;
      margin-top:20px;
      margin-bottom:20px;
    }
    #callnow .right-image img{
      height:auto;
    }
    #callnow .inquiry-text{
      max-width:100%;
    }
    #newsletter{
      margin-right:0px;
      border-top-right-radius:0px;
    }
    #newsletter .newsbox{
      padding-top:10px;
      padding-bottom:10px;
    }
    #footer .section-right-image img{
      display:none;
    }
    #footer .section-right-image img{
      padding:10px 10px;
    }
    #newsletter input[type="submit"]{
      font-size:18px;
      padding:10px 15px;
    }
    #footer .foo-border{
        border-right:0px;
        text-align: center;
        padding-right:15px;
    }
    #footer p{
       text-align: center;
    }
    .footer1, .footer2, .footer3{
      padding-left:15px !important;
    }
    #newsletter .sec_main_heading{
      font-size:28px;
    }
    #newsletter input[type="email"]{
      padding:10px 10px;
      width:68%;
    }
    #about .video img,#about .img_one{
      width:100%;
    }
    .service-page .top-content{
      padding-top:16%;
    }

    #newsletter input[type="submit"]{
      right: 50px;
    }
    
}
@media screen and (min-width: 992px) and (max-width:1024px){
  .main-navigation a{
    font-size:1.1rem;
    padding: 15px 10px;
  }
  #slider .right-content .long-des{
    font-size:1rem;
  }
  #slider .para-text{
    padding-left:0px;
    letter-spacing: 0px;
    font-size:1rem;
  }
  #slider .read-more{
    padding: 12px 22px;
    font-size: 1.1rem;
  }
  #slider .slide-btn{
    padding-left:2rem ;
  }
  #about .sec_main_heading{
    font-size: 1.5rem;
    line-height: 2rem;
  }
  #about .sec_small_heading{
    margin-bottom:0px;
  }
  #about .main_heading{
    font-size:1.2rem;
  }
  #about .video-content{
    font-size:0.9rem;
  }
  .post-main_heading{
    font-size:1.3rem;
  }
  #feature .feature-box:after{
    content:none;
  }
  #feature .feature-box{
    margin-top:20px;
    margin-bottom:20px;
  }
  #testimonial .sec_main_heading{
    font-size:1.8rem;
  }
  #testimonial .testi-imagebg {
    width: 180px !important;
    height: 180px;
  }
  #testimonial .img-border:before,#testimonial .img-border:after{
    content:none;
  }
  #testimonial .main-testimonial:after{
    font-size:4rem;
  }
  #appoinment .sec_main_heading{
    font-size:2rem;
  }
  #appoinment .phonetext{
    font-size:1.3rem;
  }
  #blog .post_name{
    font-size:1.4rem;
  }
  #blog .post-content p{
    font-size:1rem;
  }
  #callnow .callnumber .icon i{
    font-size:4rem;
  }
  #callnow .callnumber .phone-heading span{
    font-size:1.4rem;
  }
  #callnow .callnumber .phone-heading{
    padding:1rem 1rem;
  }
  #newsletter .sec_main_heading{
    font-size:30px;
  }
  #newsletter input[type="submit"]{
    padding:15px 22px;
  }
  #feature .featureno3 .post-main_heading{
    max-width:100%;
  }
  #blog .blogbox2,#blog .blogbox4,#blog .blogbox3,#blog .blogbox1{
    height:740px;
  }
  #blog .blogbox4{
    padding-bottom:9rem;
  }
  #sidebar .widget_search button[type="submit"]{
    padding:6px 3px;
  }
  #newsletter input[type="submit"]{
    right:50px;
  }
}
@media screen and (min-width: 1025px) and (max-width:1200px){
  .main-navigation a{
    font-size:1.1rem;
    padding: 15px 10px;
  }
  #slider .right-content .long-des{
    font-size:1rem;
  }
  #slider .para-text{
    padding-left:0px;
    letter-spacing: 0px;
    font-size:1rem;
  }
  #slider .read-more{
    padding: 12px 22px;
    font-size: 1.1rem;
  }
  #slider .slide-btn{
    padding-left:2rem ;
  }
  #about .sec_main_heading{
    font-size: 1.5rem;
    line-height: 2rem;
  }
  #about .sec_small_heading{
    margin-bottom:0px;
  }
  #about .main_heading{
    font-size:1.2rem;
  }
  #about .video-content{
    font-size:0.9rem;
  }
  .post-main_heading{
    font-size:1.3rem;
  }
  #feature .feature-box:after{
    content:none;
  }
  #feature .feature-box{
    margin-top:20px;
    margin-bottom:20px;
  }
  #testimonial .sec_main_heading{
    font-size:1.8rem;
  }
  #testimonial .testi-imagebg {
    width: 180px !important;
    height: 180px;
  }
  #testimonial .img-border:before,#testimonial .img-border:after{
    content:none;
  }
  #testimonial .main-testimonial:after{
    font-size:4rem;
  }
  #appoinment .sec_main_heading{
    font-size:2rem;
  }
  #appoinment .phonetext{
    font-size:1.3rem;
  }
  #blog .post_name{
    font-size:1.4rem;
  }
  #blog .post-content p{
    font-size:1rem;
  }
  #callnow .callnumber .icon i{
    font-size:4rem;
  }
  #callnow .callnumber .phone-heading span{
    font-size:1.4rem;
  }
  #callnow .callnumber .phone-heading{
    padding:1rem 1rem;
  }
  #newsletter .sec_main_heading{
    font-size:30px;
  }
  #newsletter input[type="submit"]{
    padding:15px 22px;
    right:50px;
  }
  #feature .featureno3 .post-main_heading{
    max-width:100%;
  }
  #testimonial .owl-nav{
    bottom: 8px;
    right: 80px;
  }
}
@media screen and (min-width: 1201px) and (max-width:1366px){
  
  #slider .para-text{
    padding-left:1rem;
  }
  #slider .slide-btn{
    padding-left:3rem;
  }
  #feature .featureno3 .post-main_heading{
    max-width:100%;
  }
  .post-main_heading{
    font-size:1.2rem;
  }
  #testimonial .main-testimonial:after{
    font-size:7rem;
  }
  #testimonial .owl-nav{
    right:100px;
    bottom:10px;
  }
  #callnow .callnumber .phone-heading{
    padding:1.5rem 1rem;
  }
  #callnow .callnumber .icon i{
    font-size:4rem;
  }
  #testimonial:after{
    right:-112px;
  }
  #callnow .callnumber .phone-heading span{
    font-size:2rem;
  }
  #about .video-content{
    font-size:1.1rem;
  }
  #newsletter input[type="email"]{
    width:65%;
  }
  #callnow .right-image{
    top: -93px;
  }
 /* #feature .featureno1 .read-more,#feature .featureno2 .read-more,#feature .featureno4 .read-more,#feature .featureno5 .read-more,,#feature .featureno6 .read-more {
    padding-bottom: 97px !important;
  }*/
  #feature .featureno3 .read-more{
    padding-bottom: 97px;
  }

}


@media screen and (min-width: 992px) and (max-width:1199px){
  #sidebar .widget_search input[type="submit"]{
   /* padding: 16px 5px;*/
    font-size: 13px;
  }
  #header_navigation .head_button span a{
    font-size: 12px;
  }
  #newsletter .wpcf7-form-control-wrap:before{
    right: 37%;
  }
  #about a.btno{
    padding: 10px 24px;
  }
  #newsletter .contact-form p{
    font-size: 55px;
  }
  #about .abtimage img.img_two{
    left: 78px;
  }
  #about .abtimage img.img_three{
    right: 0px;
  }
}
@media screen and (min-width: 992px) and (max-width:1200px){
  #header_navigation span.phone_icon{
    padding: 10px 12px;
    margin-right: 10px;
  }
  #about span.phone-text a{
    font-size: 15px;
  }
}
@media screen and (min-width: 992px) and (max-width:1200px) {

  #header_navigation .call a{
    font-size: 12px;
    padding: 15px 20px;
  }
  #header_navigation .button{
    padding: 0px !important;
  }
  #slider .slider-content h2 {
    font-size: 30px;
    line-height: 35px;
  }
  #slider .slider-content h1 {
    font-size: 32px;
    line-height: 25px;
  }
  #slider .slider-content {
    left: 12%;
    right: 49%;
  }
  #slider .slider-content {
    top: 58%;
 }
 #header_navigation{
  padding-top: 0px;
 }
  
}
@media screen and (min-width: 992px) and (max-width:1399px) {
  #latest_property .section_text{
    width: 80%;
  }
  #slider .socialbox a i{
    padding: 15px 13px;
  }
  #topbar p.location a {
    font-size: 12px;
  }
  div#topbar {
    padding: 6px 0px;
  }
  #topbar span.location a {
    font-size: 12px;
  }
  #topbar .socialbox a {
    padding-left: 18px;
  }
  #topbar .contact-setting i {
  font-size: 25px;
  }
  /*#newsletter input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email {
    width: 85%;
    left: 0px;
  }
  #newsletter input.wpcf7-form-control.has-spinner.wpcf7-submit{
    right: 16px;
    padding: 13px 50px 13px 30px;                 
  }*/
  .heading_box{
    width: 81%;
  }
  #testimonial .owl-carousel .owl-nav button.owl-prev, #testimonial .owl-carousel .owl-nav button.owl-next{
    width: 40px;
    height: 40px;
  }
  #testimonial .owl-nav{
    left: -20em !important;
  }
  #testimonial button.owl-prev{
    left: -5%;
  }
  #testimonial button.owl-next {
    right: -5%;
  }
  #latest_property button.owl-next, #latest_property button.owl-prev{
    
  }
  
}

@media screen and (max-width: 991px) {
  #products_section button.owl-prev{
    left: 108%;
  }
  div#topbar {
    position: relative;
    background: #353535;
    text-align: center;
  }
  #masthead svg#svg{
    display: none
  }
  #header_navigation{
    position: relative;
    padding: 5px 0px !important;
    background-color: #2a2a44;
  }
  section#callnow {
    background-position: center;
  }
  .main-navigation ul#menu-primary-menu .current-menu-item:after{
    display: none;
  }
  .main-navigation a{
    margin: 0px !important;
  }
  #newsletter .newsbox{
    width: 100%;
  }
  #about .sec_main_heading {
    font-size: 28px;
    line-height: 38px;
  }
  #appoinment .appoinment_section_text {
    padding-right: 0px;
  }
  #about h6.second_heading {
    font-size: 20px;
    line-height: 28px;
  }
 
  #products_section button.owl-prev:after{
    width: 40px;
  }
  #destination .kksr-legend {
    position: relative;
    right: 0px;
    top: 0px;
  }
  #about .about-box p{
    padding-right: 0px;
  }

  .main-navigation a:before , .main-navigation a:after {
    display: none;
  }
  .main-navigation ul ul{
    background-color: transparent;
  }
  .main-navigation ul ul li, .menubar.scrolled .main-navigation ul ul li{
    border-bottom: none;
  }
  #newsletter .wpcf7-form-control-wrap:before{
    display: none;
  }

  #blog .bolg-box{
    position: relative;
    left: 0px;
  }
  .main-navigation .sub-menu li:before {
    top: 12px;
  }
  .site-description{
    font-size: 12px !important;
  }
  .toggle-nav {
    display: block;
    position: relative;
    height: 30px;
    cursor: pointer;
    margin: 0 auto;
    z-index: 1;
    right: 0;
    text-align: center;
    right: 0;
    margin-right: 0;
  }
  .menubar{
    float: none;
  }
  #header_navigation .logo {
    text-align: center;
  }
  .toggle-nav i {
    font-size: 29px;
    color: #ffffff;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  .sidenav a:hover {
    color: #f1f1f1;
  }
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    display: block;
    color: #ffffff;
  }
  .sidenav #site-navigation {
    width: 100%;
  }
  .toggle-nav span {
    cursor:pointer; 
    text-align: right;
  }
  iframe {
    width: 100%;
    height: auto;
  }
  .innermenubox {
    position: static;
    padding-bottom: 10px;
  }

  .main-navigation .menu{
    float: none;
    text-align: center;
  }
  .main-navigation ul ul li,
  #masthead.scrolled .main-navigation ul ul li{
    display: block;
  }
  .main-navigation .menu > ul > li.highlight{
    background: transparent !important;
  }
  .menu > ul > li:hover:before, 
  .menu > ul > li.current_page_item:before, 
  .menu > ul > li.current-menu-item:before{
    display: none;
  }
  .sf-arrows .sf-with-ul:after{
    border-top-color: #333;
  }
  .toggle i.fa.fa-bars,.toggle i.fa.fa-times {
    float: right;
    color: black;
  }
  .menubar .nav ul{ 
    width:100%;
    margin-top:0; 
  }
  .menubar .nav ul li,
  .menubar.scrolled .main-navigation li{
    border-top:1px #303030 solid; 
    display:block;
    text-align:left;
    float:none;
    width: 18rem;
    padding: 5px;
  }
  .nav ul li a{
    padding:5px 10px; 
    display:block; 
    color:#ffffff;
    text-align: left;
  }
  .nav ul li a:hover{
    color:#ff8a00;
  }
  .nav ul li ul,
  .nav ul li ul ul{ 
    display:block !important;
  }
  .nav ul li ul li a:before{
    content:"\00BB \00a0";
  }
  .nav ul li ul li a{
  padding-left:20px !important;
  }
  .nav ul li ul li ul li a {
    padding-left:30px !important;
  }
  .main-navigation ul ul {
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .main-navigation li.current_page_item {
    border:none;
  }
}
@media screen and (max-width: 1023px){
  #testimonial .owl-nav{
    display: none;
  }
  
  button.owl-prev, button.owl-next{
    display: none;
  }
}
@media screen and (max-width: 1440px){
  #testimonial .owl-nav {
    left: -30em;
  }
}
@media screen and (max-width: 1499px){
  .search_box {
    position: relative;
    width: 100%;
    padding: 25px 0px;
    z-index: 1;
  }

}

@media screen and (min-width: 1200px) and (max-width:1399px){
  #about .abtimage img.img_three{
    right: 20px;
  }
  /*#sidebar .widget_search input[type="submit"]{
    padding: 14px 9px;
  }*/
  #header_navigation span.phone_number a{
    font-size: 14px;
  }
  #slider .slider-content{
    left: 7%;
    right: 46%;
  }
  #slider .socialbox{
  left: -14%;
  }
  /*#newsletter input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email{
    width: 100% !important;  
  }*/
}

